## eole-sso 2.4.0-31

=== debian/changelog ===
eole-sso (2.4.0-31) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [f504c4e] Corrections sur la gestion des appels LDAP (fermeture des connexions)
  * [71b9605] Variables LDAP supplémentaires cachées avec question pour les afficher
  * [9623298] Merge branch '2.3'
  * [4370635] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [398ff7d] Bruno Boiget: Update package since 'debian/eole/2.4/2.4.0-30'

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 25 Mar 2014 15:20:45 +0100

eole-sso (2.4.0-30) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [dd37371] utilisation de 'uid' comme attribut de recherche des utilisateurs si non défini par creole
  * [ad2c95e] correction de la recherche d'utilisateur en cas de fédération (FS)
  * [b74fd66] Prise en compte de creole/funcs dans eole-sso.mk
  * [b2be46d] Passage en mode expert des variables supplémentaires LDAP
  * [6bc165b] Correction de la gestion des filtres globaux

  [ Arnaud Fornerot ]
  * [e0ab93d] ajout attribut ldap (fixes #7125)
  * [f7c3b30] implementation d'une fonction creole pour récupération password reader (ref #7125)

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 12 Feb 2014 14:21:26 +0100

eole-sso (2.4.0-29) eole-2.4-unstable; urgency=low

  * [7e17f45] modif oubliée sur eoleldaptor (ref #4845)
  * [3aec2e7] prise en compte de fichiers de filtre globaux
  * [0eaac47] Correction de la récupération des configurations LDAP via CreoleClient.get_creole

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Fri, 17 Jan 2014 15:04:48 +0100

eole-sso (2.4.0-28) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [bcb8991] %%eolesso_port => eolesso_port

  [ Fabrice ]

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Tue, 14 Jan 2014 17:16:04 +0100

eole-sso (2.4.0-27) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [0855138] ajout de la gestion d'attributs de fédération externes (ref #4950)
  * [18d0619] ajout de fonctions utilitaires pour détecter la provenance de l'utilisateur (fixes #5032)
  * [7dfed0b] fonctions de test de la provenance de l'utilisateur (fixes #5032)
  * [77994c9] finalisation de la gestion des attributs de fédération externes (ref #4950)
  * [084d44a] suppression ligne de debug (fixes #4950)
  * [47dc72f] ajout d'une variable pour renseigner un chemin de clé privée (fixes #2748)
  * [ee3cf5e] écriture du fichier etabs.js dans edispatcher/utils au lieu de dispatcher/utils
  * [95f296d] fix typo / prise en compte d'attributs calculés renvoyant plusieurs attributs par fichier (fixes #5174)
  * [fbfb1d1] gestion des signatures au niveau du noeud 'Response' dans les assertions SAML
  * [e09c305] ajout d'informations dans les données passées aux attributs calculés
  * [6cce68f] Correction d'une faute d'accord dans le message de désynchronisation OTP
  * [4656348] Corrections sur la gestion de l'OTP
  * [7f70a77] Désactivation de l'autocomplétion pour les champs sensibles du formulaire d'authentification
  * [5b94e6b] attributs supplémentaires dans la balise entityDescriptor des métadonnées (Fixes #5592)
  * [47ffbca] ajout d'un mode 'liste blanche' pour les applications casifiées
  * [5bb654f] ajout de l'attribut calculé ecs rne (utilisé par eole-dispatcher et eole-conf-sso)
  * [27cc16f] ajout de ecs_profile.py (Fixes #6099)
  * [c26981d] correction de la récupération de l'attribut uaj dans les fichiers metadata (fixes #5592)
  * [2086777] corrections pour la fédération avec un idp Shibolleth (tests educagri)
  * [cedf4d3] correction liées aux timezones dans les assertion SAML (mode OTP) + messages dans les logs
  * [2c7e5b2] remise en place des nouveaux attributs calculés dans ssoshare (ref #5674)
  * [e19438e] Utilisation de l'utilisateur reader dans toutes les recherches ldap si possible
  * [3cca67d] variable eolesso_ldap_match_attribute non experte pour éviter les problèmes dans gen_config (ref #6734)
  * [f790663] Correction du format de stockage de la date d'authentification (auth_instant) en cas de fédération
  * [d355624] eoleldaptor: ajout d'un fallback en mode anonyme si mauvais mot de passe reader (+log)

  [ Arnaud Fornerot ]
  * [6186f63] ajout de l'adresse du maitre pour controle lors de la deconnexion CAS fixes #5617
  * [11386a4] fichier de config specifique pour le client CAS fixes #5617
  * [2d23c0d] variable en double avec celle présente dans eoleCASConfig.php.tmpl (ref #5617)
  * [470e6ff] ne pas calculé FrEduVecteur si l'attribut est déjà présent (fixes #6851)
  * [659b215] ne pas recalculer FrEduVecteur si attribut non vide (fixes #6849)

  [ Daniel Dehennin ]
  * [16c3156] Add git-buildpackage configuration for debian version tag format

  [ Garette Emmanuel ]
  * [c4cf8f5] conversion du .fw en balise (ref #5723)

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 14 Jan 2014 14:22:00 +0100

eole-sso (2.4.0-26) eole-2.4-unstable; urgency=low

  * [28ad226] maj dico

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Sep 2013 14:26:39 +0200

eole-sso (2.4.0-25) eole-2.4-unstable; urgency=low

  * [f59bd0b] - eolesso_adresse doit être calculer prioritairement avec web_url, sinon calcule via adresse_ip_eth0 - 20_sso.xml -> 21_sso.xml pour que la famille soit après la famille applications_web

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 27 Sep 2013 17:35:37 +0200

eole-sso (2.4.0-24) eole-2.4-unstable; urgency=low

  * [bb12d0b] Restauration du script d'init

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 19 Sep 2013 17:50:22 +0200

eole-sso (2.4.0-23) eole-2.4-unstable; urgency=low

  * [772358f] sso => ssoshare (ref #5674)
  * [49bb2ce] sso => ssoshare (ref #5674)

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 17 Sep 2013 17:35:16 +0200

eole-sso (2.4.0-22) eole-2.4-unstable; urgency=low

  * [69a9afb] sso => ssoshare (ref #5674)
  * [455374a] suppression de eole-sso-client (ref #5674)

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 17 Sep 2013 17:25:03 +0200

eole-sso (2.4.0-21) eole-2.4-unstable; urgency=low


