## eole-sso 2.4.0-36

=== debian/changelog ===
eole-sso (2.4.0-36) eole-2.4.0-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [eeaa160] Ajout de '%' aux caractères à ne pas escaper dans les URL de service

  [ Bruno Boiget ]
  * [17fb2fb] Merge branch 'hotfix/10775' into 2.4.0/master
  * [10f4254] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [de27330] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.0-35”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 18 Mar 2015 09:53:48 +0100

eole-sso (2.4.0-35) eole-2.4.0-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [902729d] utilisation de urllib.quote pour protéger les urls en paramètres

  [ Joël Cuissinat ]
  * [9d5fab5] Merge branch 'hotfix/10775' into 2.4.0/master
  * [123f635] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [aa034ac] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.0-34”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 13 Mar 2015 11:06:32 +0100

eole-sso (2.4.0-34) eole-2.4.0-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [350c4fa] Correction à minima du problème introduit dans le hotfix précédent
  * [bf614f1] Merge branch 'hotfix/10775' into 2.4.0/master

  [ Joël Cuissinat ]
  * [41b9e03] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [93043d1] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.0-33”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 11 Mar 2015 10:59:37 +0100

eole-sso (2.4.0-33) eole-2.4.0-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [df9dbca] correction de l'exemple d'attribut externe pour fédération TS -> Seshat
  * [b15df81] Correction de get_attribute_set dans le cas d'une authentification OTP

  [ Joël Cuissinat ]
  * [fe78999] * sso/cas_resources.py : sécurisation des formulaires
    (Fixes: #10775, 3)
  * [53ebd77] Merge branch 'hotfix/10775' into 2.4.0/master
  * [481ce1a] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [e91403e] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.0-32”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 03 Mar 2015 16:21:30 +0100

eole-sso (2.4.0-32) eole-2.4-unstable; urgency=low

  [ Gérald Schwartzmann ]
  * [174cb9f] ajout d'un nouveau thème pour la mire SSO

  [ Bruno Boiget ]
  * [a3cf723] corrections sur l'exemple d'attribut externe pour fim_ts
  * [4579953] Modification du jeu d'attribut possible dans les attributs externes
  * [730c10b] Ajout d'un fichier avertissement.txt d'exemple
  * [9c5e94e] Merge branch '2.3'
  * [1f3accb] Refonte des fonctions de chargement de configuration pour permettre leur log
  * [5127db9] Correction sur les attributs externes en cas de connexions successives
  * [5ccc07b] Merge branch '2.3'
  * [e0cf548] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [6cd5f92] Bruno Boiget: Update package since 'debian/eole/2.4/2.4.0-31'

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Fri, 04 Jul 2014 17:32:17 +0200
