=== debian/changelog ===
eole-sso (2.4.0-38) eole-2.4.0-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [c2b6eb0] encodage de toutes les valeurs récupérées de Creole dans config.py
  * [8044c97] Correction supplémentaire si variables multivaluées (encodage)
  * [db35fb7] Correction de la récupération de eolesso_ldap_login_otp si OTP désactivé
  * [d64a4d0] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [727a9be] Bruno Boiget: Update package since “debian/eole/2.4/2.4.0-37”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 29 Sep 2015 18:02:03 +0200

eole-sso (2.4.0-37) eole-2.4.0-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [5f216d1] paramètre service : autorisation des caractère définis dans la rfc 3986
  * [d44627e] retour de '%' (non listé dans la RFC)

  [ Laurent Flori ]
  * [b778584] Désactivation du SSLv3
  * [341e364] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [3ca4313] Laurent Flori: Update package since “debian/eole/2.4/2.4.0-36”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 22 Apr 2015 11:43:03 +0200
