## eole-sso 2.4.1-3

=== debian/changelog ===
eole-sso (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [7542f9e] creole/funcs n'est dans aucun paquet, ajout à eole-sso (ref ##10497)

  [ EOLE Build Daemon ]
  * [7b748c2] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 05 Feb 2015 17:29:37 +0100

eole-sso (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [a41fbcd] possibilité de renseigner le timeout d'un serveur SSO distant (fixes #9591 2h)
  * [cc3eb3a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [10952c3] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-1'

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 13 Nov 2014 14:04:15 +0100

eole-sso (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [df9dbca] correction de l'exemple d'attribut externe pour fédération TS -> Seshat
  * [3d01ae7] Merge branch '2.3'

  [ Benjamin Bohard ]
  * [59dcf1c] Indentation hétérogène.
  * [c27000d] Majuscules manquantes dans des libellés.

  [ Daniel Dehennin ]
  * [51f2711] Update gitignore for EOLE 2.4.1

  [ Joël Cuissinat ]
  * [d0e1f29] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [be175d5] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-32'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 27 Aug 2014 15:25:26 +0200
