## eole-sso 2.4.1-7

=== debian/changelog ===
eole-sso (2.4.1-7) eole-2.4.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [8ce79b1] ajout de la fonction pwdreader (ref #10497)

  [ Joël Cuissinat ]
  * [4549047] Merge branch '2.4.1/10775' into 2.4.1/master
  * [b99642d] Merge branch '2.4.1/10775' into 2.4.1/master
  * [01cfac1] Merge branch '2.4.1/10775' into 2.4.1/master
  * [b7c1192] Suppression de cette modification dans la branche 2.4.1/master
  * [c129e98] Merge branch 'hotfix/10775' into 2.4.1/master
  * [0af99d3] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ Lionel MORIN ]
  * [eeaa160] Ajout de '%' aux caractères à ne pas escaper dans les URL de service

  [ EOLE Build Daemon ]
  * [9d97ab8] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 18 Mar 2015 10:11:26 +0100

eole-sso (2.4.1-6) eole-2.4.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [902729d] utilisation de urllib.quote pour protéger les urls en paramètres

  [ Joël Cuissinat ]
  * [4c6b9e8] Merge branch 'hotfix/10775' into 2.4.1/10775
  * [7d2d705] Merge branch '2.4.1/10775' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [d9a7c93] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 13 Mar 2015 11:09:59 +0100

eole-sso (2.4.1-5) eole-2.4.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [350c4fa] Correction à minima du problème introduit dans le hotfix précédent

  [ Joël Cuissinat ]
  * [602398a] Merge branch 'hotfix/10775' into 2.4.1/10775
  * [a41cad2] Merge branch '2.4.1/10775' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [d2c48a0] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 11 Mar 2015 11:07:40 +0100

eole-sso (2.4.1-4) eole-2.4.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [b15df81] Correction de get_attribute_set dans le cas d'une authentification OTP

  [ Joël Cuissinat ]
  * [fe78999] * sso/cas_resources.py : sécurisation des formulaires
    (Fixes: #10775, 3)
  * [7f6143b] Merge branch 'hotfix/10775' into 2.4.1/10775
  * [06c80ec] Merge branch '2.4.1/10775' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [5a970fd] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 03 Mar 2015 17:04:13 +0100
