## eole-sso 2.4.1-11

=== debian/changelog ===
eole-sso (2.4.1-11) eole-2.4.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [d7700a2] check_certs.py : gestion des certificats wildcard
  * [4ad6835] Correction d'une erreur introduite dans check_certs.py
  * [703a654] Merge branch '2.3' into 2.4.1/master
  * [35401d5] La désactivation de sslv2/v3 est conservée pour les modules 2.4 et >
  * [f35f563] encodage de toutes les valeurs récupérées de Creole dans config.py
  * [6f8dd61] Correction supplémentaire si variables multivaluées (encodage)
  * [1d7d600] Correction de la récupération de eolesso_ldap_login_otp si OTP désactivé
  * [c55c7e9] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ Daniel Dehennin ]
  * [2febd69] Revert "Désactivation du SSLv3"

  [ EOLE Build Daemon ]
  * [d0d9bc0] Bruno Boiget: Update package since “debian/eole/2.4/2.4.1-10”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 29 Sep 2015 18:02:52 +0200

eole-sso (2.4.1-10) eole-2.4.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [28bbae3] retour de '%' (non listé dans la RFC)
  * [228674b] Merge branch '2.3' into 2.4.1/master

  [ Laurent Flori ]
  * [93d6fc9] Désactivation du SSLv3
  * [f20ad49] Merge branch '2.3' into 2.4.1/master
  * [d7844a7] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [8cf61d3] Laurent Flori: Update package since “debian/eole/2.4/2.4.1-9”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 22 Apr 2015 11:32:53 +0200

eole-sso (2.4.1-9) eole-2.4.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [6bd9daf] paramètre service : autorisation des caractère définis dans la rfc 3986
  * [360b20a] Merge branch 'hotfix/10775' into 2.3

  [ Joël Cuissinat ]
  * [11fad84] Merge branch '2.3' into 2.4.1/master
  * [78cbdc7] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [8cc5aa3] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Apr 2015 17:45:01 +0200

eole-sso (2.4.1-8) eole-2.4.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [e470dc0] Optimisations de calcul d'attributs et amélioration du Checker OTP
  * [79e5dc7] données calculées par les attributs 'multi' passées aux fonctions de calcul
  * [fa27ae5] Ajout d'un message d'attente dans le formulaire d'envoi d'assertion SAML
  * [7ad0147] utilisation de header_script pour les scripts js
  * [8d4a034] Réécriture de la gestion des appels PAM/OTP
  * [ce53b64] Correction d'une exception dans un log en cas de segfault de securid_check
  * [38823a7] Correction d'une possibilité de purge en double du Checker OTP (timeout)
  * [63c7826] Ajout d'un paramêtre manquant à la fonction de conversation PAM/OTP
  * [3ffbebc] Correction du cas ou le nom d'utilisateur/le mot de passe ont des accents
  * [4ca9f84] fix typo dans un message traduit (Acccès)
  * [8a5dc45] securid_check : Correction d'un libellé incohérent avec celui attendu
  * [4318751] securid_utils : correction d'une typo (gestion des identifiants configurables)
  * [c6da85a] Affichage du service en cours d'accès si fédération transparente
  * [f769bdc] Option de configuration pour la gestion des clés OTP désynchronisées
  * [c52351c] Possibilité de redéfinir les formulaires pour les clés OTP désynchronisées
  * [a265b4d] Message au démarrage du service si erreur dans un template (OTP)
  * [a1f9d9a] Autofocus sur le champ next_token + correction chargement formulaires
  * [a82f54d] Vérifications supplémentaires sur le retour des fonctions de calcul
  * [5f58d1d] Correction de la gestion de l'icône du site EoleSSO (favicon)
  * [8e16626] Ajout d'une option eolesso_reponsive (expert) pour activer la balise viewport
  * [53b6a8b] Fonction/template pour la génération de messages d'erreur SAML 1.1 (CAS)
  * [a260fec] Merge branch 'hotfix/10775' into 2.3
  * [420d98d] Merge branch 'hotfix/10775' into 2.3

  [ Lionel MORIN ]
  * [1715baf] Implémentation des wildcards pour les certificats SSO (ref #9142 @4h)

  [ Joël Cuissinat ]
  * [197eeda] Merge branch 'hotfix/10775' into 2.3
  * [534eb93] Merge branch 'hotfix/10775' into 2.3
  * [3980702] Merge branch '2.3' into 2.4.1/master
  * [628e861] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [7837ae2] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Mar 2015 15:44:57 +0100
