## eole-sso 2.4.2~1-12

=== debian/changelog ===
eole-sso (2.4.2~1-12) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [53ebd77] Merge branch 'hotfix/10775' into 2.4.0/master
  * [9d5fab5] Merge branch 'hotfix/10775' into 2.4.0/master

  [ Bruno Boiget ]
  * [bf614f1] Merge branch 'hotfix/10775' into 2.4.0/master
  * [17fb2fb] Merge branch 'hotfix/10775' into 2.4.0/master
  * [5f216d1] paramètre service : autorisation des caractère définis dans la rfc 3986
  * [d44627e] retour de '%' (non listé dans la RFC)
  * [c5805d6] Correction de la fonction reload d'eole-sso
  * [be84469] Merge branch 'issue/12358' into 2.4.2/master
  * [5f15067] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ Laurent Flori ]
  * [b778584] Désactivation du SSLv3

  [ EOLE Build Daemon ]
  * [d861e92] Bruno Boiget: Update package since “debian/eole/2.4/2.4.2_1-11”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 13 Jul 2015 17:22:57 +0200

eole-sso (2.4.2~1-11) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [d7700a2] check_certs.py : gestion des certificats wildcard
  * [4ad6835] Correction d'une erreur introduite dans check_certs.py
  * [703a654] Merge branch '2.3' into 2.4.1/master
  * [bcb58bd] Merge branch '2.4.1/master' into 2.4.2/master
  * [df0e4f8] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ Daniel Dehennin ]
  * [2febd69] Revert "Désactivation du SSLv3"

  [ EOLE Build Daemon ]
  * [fc44abd] Bruno Boiget: Update package since “debian/eole/2.4/2.4.2_1-10”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 07 Jul 2015 17:40:37 +0200

eole-sso (2.4.2~1-10) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [228674b] Merge branch '2.3' into 2.4.1/master
  * [f7b1083] Mise en place d'entêtes HTTP sur l'ensemble des ressources
  * [e7cd0aa] Encoding des templates OTP

  [ Laurent Flori ]
  * [f20ad49] Merge branch '2.3' into 2.4.1/master

  [ Lionel MORIN ]
  * [31d98b2] Encodage du nom de serveur dans le cookie OTP (ref #11050 @12h)
  * [ffdc40e] Merge branch '2.4.1/11050' into 2.4.2/master
  * [7f87cc3] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [6e10705] Lionel MORIN: Update package since “debian/eole/2.4/2.4.2_1-9”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 30 Jun 2015 17:10:17 +0200

eole-sso (2.4.2~1-9) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [28bbae3] retour de '%' (non listé dans la RFC)
  * [6a22528] Merge branch '2.3' into 2.4.2/master

  [ Laurent Flori ]
  * [93d6fc9] Désactivation du SSLv3
  * [0b6d648] Merge branch '2.3' into 2.4.2/master
  * [32e160c] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [ec4f841] Laurent Flori: Update package since “debian/eole/2.4/2.4.2_1-8”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 22 Apr 2015 11:36:19 +0200

eole-sso (2.4.2~1-8) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [6bd9daf] paramètre service : autorisation des caractère définis dans la rfc 3986
  * [360b20a] Merge branch 'hotfix/10775' into 2.3

  [ Joël Cuissinat ]
  * [11fad84] Merge branch '2.3' into 2.4.1/master
  * [d77e56a] Merge branch '2.4.1/master' into 2.4.2/master
  * [da2dd7e] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [34de70a] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Apr 2015 17:48:59 +0200

eole-sso (2.4.2~1-7) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [ca313e0] Importer les variables depuis un fichier du répertoire parent.
  * [79ba7b9] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [b83b13b] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-6”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Apr 2015 12:22:14 +0200

eole-sso (2.4.2~1-6) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [750a435] Utiliser le fichier de configuration global pour accéder aux variables.
  * [e1ff558] Merge branch '2.4.2/11026-variable_base_dn' into 2.4.2/master
  * [bc449fa] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [cf07a4e] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-5”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 15 Apr 2015 17:07:57 +0200

eole-sso (2.4.2~1-5) eole-2.4-unstable; urgency=low

  [ Gérald Schwartzmann ]
  * [811a554] ajout d'un nouveau theme : genConfig
  * [33a88f5] correction du path pour les images qui surchargent

  [ Joël Cuissinat ]
  * [b7c1192] Suppression de cette modification dans la branche 2.4.1/master
  * [c129e98] Merge branch 'hotfix/10775' into 2.4.1/master
  * [197eeda] Merge branch 'hotfix/10775' into 2.3
  * [534eb93] Merge branch 'hotfix/10775' into 2.3
  * [3980702] Merge branch '2.3' into 2.4.1/master
  * [a702b64] Merge branch '2.4.1/master'
  * [88efdc5] Retour de "ajout de la fonction pwdreader" dans la branche master
  * [3ef9cd6] Merge branch 'master' into dist/ubuntu/precise/master

  [ Bruno Boiget ]
  * [e470dc0] Optimisations de calcul d'attributs et amélioration du Checker OTP
  * [79e5dc7] données calculées par les attributs 'multi' passées aux fonctions de calcul
  * [fa27ae5] Ajout d'un message d'attente dans le formulaire d'envoi d'assertion SAML
  * [7ad0147] utilisation de header_script pour les scripts js
  * [8d4a034] Réécriture de la gestion des appels PAM/OTP
  * [ce53b64] Correction d'une exception dans un log en cas de segfault de securid_check
  * [38823a7] Correction d'une possibilité de purge en double du Checker OTP (timeout)
  * [63c7826] Ajout d'un paramêtre manquant à la fonction de conversation PAM/OTP
  * [3ffbebc] Correction du cas ou le nom d'utilisateur/le mot de passe ont des accents
  * [4ca9f84] fix typo dans un message traduit (Acccès)
  * [8a5dc45] securid_check : Correction d'un libellé incohérent avec celui attendu

