=== debian/changelog ===
eole-sso (2.4.2~1-16) eole-2.4.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [9393d10] backport des corrections de la demande 15612
  * [2b21b51] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [76edd91] Bruno Boiget: Update package since “debian/eole/2.4/2.4.2_1-15”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 13 Apr 2016 10:04:49 +0200

eole-sso (2.4.2~1-15) eole-2.4.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [2b7bbf8] Ajout de /etc/pam.d/rsa_securid (Makefile)
  * [fa90001] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [458e29c] Bruno Boiget: Update package since “debian/eole/2.4/2.4.2_1-14”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 16 Feb 2016 10:16:01 +0100

eole-sso (2.4.2~1-14) eole-2.4.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [8520c77] Correction supplémentaire si variables multivaluées (encodage)
  * [a1afe20] Merge branch 'issue/12779' into 2.4.2/master
  * [93515cd] Correction de la récupération de eolesso_ldap_login_otp si OTP désactivé
  * [b2df835] Merge branch 'issue/13250' into 2.4.2/master
  * [871a174] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [ef6b230] Bruno Boiget: Update package since “debian/eole/2.4/2.4.2_1-13”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 29 Oct 2015 11:59:24 +0100

eole-sso (2.4.2~1-13) eole-2.4.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [35401d5] La désactivation de sslv2/v3 est conservée pour les modules 2.4 et >
  * [b2d2527] Merge branch '2.4.1/master' into 2.4.2/master
  * [1628450] encodage de toutes les valeurs récupérées de Creole dans config.py
  * [0af7f86] Merge branch 'issue/12779' into 2.4.2/master
  * [e609630] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [12eafb2] Bruno Boiget: Update package since “debian/eole/2.4/2.4.2_1-12”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 03 Sep 2015 10:13:32 +0200
