## eole-sso 2.5.0-4

=== debian/changelog ===
eole-sso (2.5.0-4) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [53ebd77] Merge branch 'hotfix/10775' into 2.4.0/master
  * [9d5fab5] Merge branch 'hotfix/10775' into 2.4.0/master

  [ Bruno Boiget ]
  * [bf614f1] Merge branch 'hotfix/10775' into 2.4.0/master
  * [17fb2fb] Merge branch 'hotfix/10775' into 2.4.0/master
  * [5f216d1] paramètre service : autorisation des caractère définis dans la rfc 3986
  * [d44627e] retour de '%' (non listé dans la RFC)
  * [c5805d6] Correction de la fonction reload d'eole-sso
  * [c8462ad] Merge branch 'issue/12358'
  * [0318a22] Merge branch 'master' into dist/eole/2.5/master

  [ Laurent Flori ]
  * [b778584] Désactivation du SSLv3

  [ EOLE Build Daemon ]
  * [cd9c46e] Bruno Boiget: Update package since “debian/eole/2.5.0-3”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 13 Jul 2015 17:20:03 +0200

eole-sso (2.5.0-3) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [6a22528] Merge branch '2.3' into 2.4.2/master
  * [d7700a2] check_certs.py : gestion des certificats wildcard
  * [4ad6835] Correction d'une erreur introduite dans check_certs.py
  * [703a654] Merge branch '2.3' into 2.4.1/master
  * [bcb58bd] Merge branch '2.4.1/master' into 2.4.2/master
  * [c96b54f] Merge branch '2.4.2/master'
  * [f153352] Merge branch 'master' into dist/eole/2.5/master

  [ Laurent Flori ]
  * [0b6d648] Merge branch '2.3' into 2.4.2/master

  [ Lionel MORIN ]
  * [ffdc40e] Merge branch '2.4.1/11050' into 2.4.2/master

  [ Daniel Dehennin ]
  * [2febd69] Revert "Désactivation du SSLv3"

  [ EOLE Build Daemon ]
  * [82a09ca] Bruno Boiget: Update package since “debian/eole/2.5.0-2”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 08 Jul 2015 10:19:37 +0200

eole-sso (2.5.0-2) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [228674b] Merge branch '2.3' into 2.4.1/master
  * [f7b1083] Mise en place d'entêtes HTTP sur l'ensemble des ressources
  * [e7cd0aa] Encoding des templates OTP

  [ Laurent Flori ]
  * [f20ad49] Merge branch '2.3' into 2.4.1/master

  [ Lionel MORIN ]
  * [31d98b2] Encodage du nom de serveur dans le cookie OTP (ref #11050 @12h)
  * [1a29ab2] Merge branch '2.4.1/11050'
  * [6fec2f1] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [ecd5cff] Lionel MORIN: Update package since “debian/eole/2.5.0-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 30 Jun 2015 17:15:58 +0200

eole-sso (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [eecf2e6] Publication EOLE 2.5.0
  * [b527bde] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [a04567b] Daniel Dehennin: Update package since “debian/eole/2.5.0_4-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:11:08 +0200

eole-sso (2.5.0~4-2) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [750a435] Utiliser le fichier de configuration global pour accéder aux variables.
  * [e1ff558] Merge branch '2.4.2/11026-variable_base_dn' into 2.4.2/master
  * [ca313e0] Importer les variables depuis un fichier du répertoire parent.

  [ Joël Cuissinat ]
  * [2ecc4f2] Merge branch '2.4.2/master'
  * [11fad84] Merge branch '2.3' into 2.4.1/master
  * [d77e56a] Merge branch '2.4.1/master' into 2.4.2/master
  * [b429cd9] Merge branch '2.4.2/master'

  [ Bruno Boiget ]
  * [6bd9daf] paramètre service : autorisation des caractère définis dans la rfc 3986
  * [360b20a] Merge branch 'hotfix/10775' into 2.3
  * [28bbae3] retour de '%' (non listé dans la RFC)
  * [e787e6e] Merge branch '2.3'

  [ Laurent Flori ]
  * [93d6fc9] Désactivation du SSLv3
  * [36f3e8f] Merge branch '2.3'
  * [afe7af1] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3fcfc54] Laurent Flori: Update package since “debian/eole/2.5.0_4-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 22 Apr 2015 11:38:14 +0200

eole-sso (2.5.0~4-1) eole-2.5-unstable; urgency=low

  [ Gérald Schwartzmann ]
  * [811a554] ajout d'un nouveau theme : genConfig
  * [33a88f5] correction du path pour les images qui surchargent

  [ Joël Cuissinat ]
  * [b7c1192] Suppression de cette modification dans la branche 2.4.1/master
  * [c129e98] Merge branch 'hotfix/10775' into 2.4.1/master
  * [197eeda] Merge branch 'hotfix/10775' into 2.3
  * [534eb93] Merge branch 'hotfix/10775' into 2.3
  * [3980702] Merge branch '2.3' into 2.4.1/master
  * [a702b64] Merge branch '2.4.1/master'
  * [88efdc5] Retour de "ajout de la fonction pwdreader" dans la branche master

  [ Bruno Boiget ]
  * [e470dc0] Optimisations de calcul d'attributs et amélioration du Checker OTP
  * [79e5dc7] données calculées par les attributs 'multi' passées aux fonctions de calcul
  * [fa27ae5] Ajout d'un message d'attente dans le formulaire d'envoi d'assertion SAML
  * [7ad0147] utilisation de header_script pour les scripts js
  * [8d4a034] Réécriture de la gestion des appels PAM/OTP
  * [ce53b64] Correction d'une exception dans un log en cas de segfault de securid_check
  * [38823a7] Correction d'une possibilité de purge en double du Checker OTP (timeout)
  * [63c7826] Ajout d'un paramêtre manquant à la fonction de conversation PAM/OTP
  * [3ffbebc] Correction du cas ou le nom d'utilisateur/le mot de passe ont des accents
  * [4ca9f84] fix typo dans un message traduit (Acccès)
  * [8a5dc45] securid_check : Correction d'un libellé incohérent avec celui attendu
  * [4318751] securid_utils : correction d'une typo (gestion des identifiants configurables)
  * [c6da85a] Affichage du service en cours d'accès si fédération transparente
  * [f769bdc] Option de configuration pour la gestion des clés OTP désynchronisées
  * [c52351c] Possibilité de redéfinir les formulaires pour les clés OTP désynchronisées
  * [a265b4d] Message au démarrage du service si erreur dans un template (OTP)
  * [a1f9d9a] Autofocus sur le champ next_token + correction chargement formulaires
  * [a82f54d] Vérifications supplémentaires sur le retour des fonctions de calcul

