=== debian/changelog ===
eole-sso (2.5.0-10) eole-2.5.0-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [9393d10] backport des corrections de la demande 15612
  * [57804ef] Merge branch 'backport/15612' into 2.5.0/master
  * [e5a5040] Merge branch '2.5.0/master' into dist/eole/2.5.0/master

  [ EOLE Build Daemon ]
  * [e0a882e] Bruno Boiget: Update package since “debian/eole/2.5.0-9”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 13 Apr 2016 10:09:48 +0200

eole-sso (2.5.0-9) eole-2.5.0-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [be84469] Merge branch 'issue/12358' into 2.4.2/master
  * [b2d2527] Merge branch '2.4.1/master' into 2.4.2/master
  * [0af7f86] Merge branch 'issue/12779' into 2.4.2/master
  * [a1afe20] Merge branch 'issue/12779' into 2.4.2/master
  * [b2df835] Merge branch 'issue/13250' into 2.4.2/master
  * [2b7bbf8] Ajout de /etc/pam.d/rsa_securid (Makefile)
  * [bd37944] Merge branch 'issue/15028' into 2.5.0/master
  * [dd1cf39] Merge branch '2.5.0/master' into dist/eole/2.5.0/master

  [ EOLE Build Daemon ]
  * [253302b] Bruno Boiget: Update package since “debian/eole/2.5.0-8”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 16 Feb 2016 10:18:30 +0100

eole-sso (2.5.0-8) eole-2.5.0-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [58a7bb3] Correction du traitement de l'url de callback (mode proxy CAS)

  [ Daniel Dehennin ]
  * [a8f59af] Merge branch 'issue/14663'
  * [9f1db04] Merge branch '2.5.0/master'

  [ EOLE Build Daemon ]
  * [3e830b4] Daniel Dehennin: Update package since “debian/eole/2.5.0-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 10 Feb 2016 16:48:23 +0100

eole-sso (2.5.0-7) eole-2.5.0-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [8520c77] Correction supplémentaire si variables multivaluées (encodage)
  * [ffa9185] Merge branch 'issue/12779' into 2.5.0/master
  * [93515cd] Correction de la récupération de eolesso_ldap_login_otp si OTP désactivé
  * [295bd2a] Merge branch 'issue/13250' into 2.5.0/master
  * [9f38292] Merge branch '2.5.0/master' into dist/eole/2.5.0/master

  [ EOLE Build Daemon ]
  * [52adc20] Bruno Boiget: Update package since “debian/eole/2.5.0-6”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 29 Sep 2015 18:04:46 +0200

eole-sso (2.5.0-6) eole-2.5.0-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [004e14e] Correction d'une typo introduite dans la branche issue/12019
  * [1c5ae67] Merge branch 'issue/12019' into 2.5.0/master
  * [d9c3ac2] Merge branch '2.5.0/master' into dist/eole/2.5.0/master

  [ EOLE Build Daemon ]
  * [6cff72a] Bruno Boiget: Update package since “debian/eole/2.5.0-5”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 10 Sep 2015 16:35:40 +0200

eole-sso (2.5.0-5) eole-2.5.0-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [af95616] envoi du PGT : port forcé à 80 ou 443 si non spécifié
  * [7e23932] Merge branch 'issue/12668' into 2.5.0/master
  * [35401d5] La désactivation de sslv2/v3 est conservée pour les modules 2.4 et >
  * [e2a39e9] Merge branch '2.4.1/master' into 2.5.0/master
  * [1628450] encodage de toutes les valeurs récupérées de Creole dans config.py
  * [73edb7d] Merge branch 'issue/12779' into 2.5.0/master
  * [cddb6d0] Merge branch '2.5.0/master' into dist/eole/2.5.0/master
  * [f163068] Première version de l'URL listant les établissements
  * [f3d5c4e] Merge branch 'issue/12019' into 2.5.0/master
  * [f538970] Merge branch '2.5.0/master' into dist/eole/2.5.0/master

  [ EOLE Build Daemon ]
  * [8f99ac7] Bruno Boiget: Update package since “debian/eole/2.5.0-4”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 07 Sep 2015 10:05:10 +0200
