=== debian/changelog ===
eole-sso (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [8520c77] Correction supplémentaire si variables multivaluées (encodage)
  * [0742f4d] Merge branch 'issue/12779' into 2.5.1/master
  * [93515cd] Correction de la récupération de eolesso_ldap_login_otp si OTP désactivé
  * [56e459b] Merge branch 'issue/13250' into 2.5.1/master
  * [e4f14e5] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [2d3b5ba] Bruno Boiget: Update package since “debian/eole/2.5.1-1”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 28 Sep 2015 17:07:09 +0200

eole-sso (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8392a82] Release version 2.5.1
  * [3ee04fc] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [8e7fd15] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 10:46:07 +0200

eole-sso (2.5.1~1-2) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [004e14e] Correction d'une typo introduite dans la branche issue/12019
  * [fec0a76] Merge branch 'issue/12019'
  * [1ada7d2] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [417196a] Bruno Boiget: Update package since “debian/eole/2.5.1_1-1”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 10 Sep 2015 16:34:42 +0200

eole-sso (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c66b3af] Prepare version 2.5.1-a1
  * [d83d323] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master

  [ Bruno Boiget ]
  * [af95616] envoi du PGT : port forcé à 80 ou 443 si non spécifié
  * [4470380] Merge branch 'issue/12668'
  * [35401d5] La désactivation de sslv2/v3 est conservée pour les modules 2.4 et >
  * [bbf1110] Merge branch '2.4.1/master'
  * [1628450] encodage de toutes les valeurs récupérées de Creole dans config.py
  * [c995335] Merge branch 'issue/12779'
  * [f163068] Première version de l'URL listant les établissements
  * [60f6f0e] Merge branch 'issue/12019'

  [ Joël Cuissinat ]
  * [3eef4ad] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [7c7a5ab] Joël Cuissinat: Update package since “debian/eole/2.5.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 04 Sep 2015 11:24:19 +0200
