## eole-sso 2.5.1-5

=== debian/changelog ===
eole-sso (2.5.1-5) eole-2.5.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [9393d10] backport des corrections de la demande 15612
  * [466f3de] Merge branch 'backport/15612' into 2.5.1/master
  * [295f6f9] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [774d379] Bruno Boiget: Update package since “debian/eole/2.5.1-4”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 13 Apr 2016 10:12:13 +0200

eole-sso (2.5.1-4) eole-2.5.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [be84469] Merge branch 'issue/12358' into 2.4.2/master
  * [b2d2527] Merge branch '2.4.1/master' into 2.4.2/master
  * [0af7f86] Merge branch 'issue/12779' into 2.4.2/master
  * [a1afe20] Merge branch 'issue/12779' into 2.4.2/master
  * [b2df835] Merge branch 'issue/13250' into 2.4.2/master
  * [2b7bbf8] Ajout de /etc/pam.d/rsa_securid (Makefile)
  * [d1f21b8] Merge branch 'issue/15028' into 2.5.1/master
  * [1241a9d] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [96ffe10] Bruno Boiget: Update package since “debian/eole/2.5.1-3”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 16 Feb 2016 10:20:31 +0100

eole-sso (2.5.1-3) eole-2.5.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [7e23932] Merge branch 'issue/12668' into 2.5.0/master
  * [e2a39e9] Merge branch '2.4.1/master' into 2.5.0/master
  * [73edb7d] Merge branch 'issue/12779' into 2.5.0/master
  * [f3d5c4e] Merge branch 'issue/12019' into 2.5.0/master
  * [1c5ae67] Merge branch 'issue/12019' into 2.5.0/master
  * [ffa9185] Merge branch 'issue/12779' into 2.5.0/master
  * [295bd2a] Merge branch 'issue/13250' into 2.5.0/master
  * [58a7bb3] Correction du traitement de l'url de callback (mode proxy CAS)

  [ Daniel Dehennin ]
  * [067c410] Merge branch 'issue/14663'
  * [cc6b0ab] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [2a0111d] Daniel Dehennin: Update package since “debian/eole/2.5.1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 10 Feb 2016 16:49:21 +0100
